## LassoIdWsf2PsRequestAbstract LassoIdWsf2PsRequestAbstract — <ps:RequestAbstract> |

## Functions

LassoIdWsf2PsRequestAbstract * | lasso_idwsf2_ps_request_abstract_new ()

## Types and Values

struct | LassoIdWsf2PsRequestAbstract

## Description

Figure 224. Schema fragment for ps:RequestAbstract

    <xs:complexType name="RequestAbstractType" abstract="true">
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_request_abstract_new ()

    LassoIdWsf2PsRequestAbstract *
    lasso_idwsf2_ps_request_abstract_new (void);

Creates a new LassoIdWsf2PsRequestAbstract object.

#### Returns

a newly created LassoIdWsf2PsRequestAbstract object

## Types and Values

### struct LassoIdWsf2PsRequestAbstract

    struct LassoIdWsf2PsRequestAbstract {
    	LassoNode parent;

    	/* attributes */
    	GHashTable *attributes;
    };